#ifndef lint
static char *RCSid = "$Header: /sequent2/empire/EMP/lib/gen/RCS/inet.c,v 1.2 89/09/18 00:12:58 mr-frog Exp $";
#endif

/*
 * Convert network-format internet address
 * to base 256 d.d.d.d representation.
 */

#include <sys/types.h>
#include <netinet/in.h>

char *
inet_ntoa(addr)
	struct in_addr addr;
{
	static	char str[18];
	register u_char *p;

	p = (u_char *)&addr;
	sprintf(str, "%d.%d.%d.%d", p[0], p[1], p[2], p[3]);
	return str;
}
